from .common.floorChange import DIRECTIONS, FloorChangeTask


class MoveDown(FloorChangeTask):
    step = 1

    def __init__(self, context, direction: str):
        super().__init__(context, direction)
        self.name = 'moveDown'
